{
  "compileOnSave": false,
  "compilerOptions": {
    "baseUrl": "src",
    "outDir": "./dist/out-tsc",
    "sourceMap": true,
    "declaration": false,
    "moduleResolution": "node",
    "emitDecoratorMetadata": true,
    "experimentalDecorators": true,
    "target": "es5",
    "typeRoots": [
      "node_modules/@types"
    ],
    "lib": [
      "es2017",
      "dom"
    ],
    "paths": {
      "@env/*": [
        "environments/*"
      ],
      "@core/*": [
        "app/core/*"
      ],
      "@shared/*": [
        "app/shared/*"
      ],
      "@masterdata/*": [
        "app/masterdata-management/*"
      ],
      "@schedule/*": [
        "app/standby-schedule/*"
      ],
      "@reporting/*": [
        "app/reporting/*"
      ],
      "@cyclic-reporting/*": [
        "app/cyclic-reporting/*"
      ]
    }
  }
}
